Subject: CCL: Integration grid defaulting to unpruned value

From: Ian Hovell <HOVELL*at*cetem.gov.br>
Date: Wed, 10 Nov 2004 13:47:24 -0300

Dear CCLers,
 
I am calculating the heats of reactions containing organo-mercury compounds.
I am using G03 and DFT methods. The program, when mercury is involved,
defaults to an unpruned integration grid for this atom. The manual states
that one should use the same grid when comparing energies. Does this mean
that I should be defining an unpruned grid for all of my calculations i.e.
the compounds without mercury in the isodesmic reaction? If so how do I
define an unpruned grid the same as the one being used by gaussian when
mercury is involved. The manual does not talk about unpruned grids. I have
enclosed the relevant output section below. 
 
TIA
Ian Hovell - Ph.D. 
NUCLEO DE MODELAGEM MOLECULAR-NMM 
Centro de Tecnologia Mineral - CETEM 
Ministerio da Ciência e da Tecnologia- MCT 
Avenida Ipê, No 900 - Cidade Universitaria 
Ilha do Fundão Rio de Janeiro RJ Brasil 
CEP 21941-590 
tel 00 55 (xx) 3865 7344 ou 3865 - 7216 
Fax 00 55 (xx) 22602837 ou 2290-4286 
e-mail hovell*at*cetem.gov.br

NPDir=0 NMtPBC=     1 NCelOv=     1 NCel=       1 NClECP=     1 NCelD=
1
         NCelK=      1 NCelE2=     1 NClLst=     1 CellRange=     0.0.
 One-electron integrals computed using PRISM.
 One-electron integral symmetry used in STVInt
   6 Symmetry operations used in ECPInt.
 ECPInt:  NShTT=    1653 NPrTT=    3635 LenC2=    1654 LenP2D=    3491.
 LDataN:  DoStor=F MaxTD1= 8 Len=  415
 LDataN:  DoStor=T MaxTD1= 8 Len=  415
 NBasis=   178 RedAO= T  NBF=   114    64
 NBsUse=   178 1.00D-06 NBFU=   114    64
 Precomputing XC quadrature grid using
 IXCGrd= 2 IRadAn=           0 IRanWt=          -1 IRanGd=           0.
 Defaulting to unpruned grid for atomic number  80.
 NRdTot=     316 NPtTot=       50504 NUsed=       51937 NTot=       51953
 NSgBfM=   178   178   178   178.